# nixprstatus

Nixpkgs PR status checker.

## Example

```console
$ nixprstatus pr 345501         
ktailctl: 0.18.0 -> 0.18.1

✅ merged
✅ master
✅ nixos-unstable-small
✅ nixos-unstable
❌ nixos-24.05

$ nixprstatus --help
Usage: python -m nixprstatus [OPTIONS] COMMAND [ARGS]...

Options:
  --install-completion  Install completion for the current shell.
  --show-completion     Show completion for the current shell, to copy it or
                        customize the installation.
  --help                Show this message and exit.

Commands:
  pr         Get merge status of pull request.
  since      Return the count of commits that has happened between the...
  watchlist  Manage watchlist.
```

